/**
模板页面样式
*/
.container,
.container .content{background:#f9f9f9;}
.wide1150{width:1150px;margin:0 auto;position:relative;top:-80px;}
.banner{height:260px;background-repeat:no-repeat;background-position:center;}
.site-tab-content{min-height:202px;background-color:#f9f9f9;}
.tpl-category-container{font-size:14px;padding:20px 42px;background-color:#fff;border:1px solid #dadada;border-top:none;position:relative;}
.tpl-category-container dl{line-height:32px;}
.tpl-category-container dt{color:#4c5261;font-weight:bold;float:left;margin-right:24px;}
.tpl-category-container dd{font-size:0;}
.tpl-category-container .item{color:#444444;margin-right:27px;padding:5px;cursor:pointer;font-size:14px;}
.tpl-category-container .item.active{color:#fff;background:#2086ee;}
/*行业分类*/
.tpl-category-container .hy-category{min-height:38px;position:relative;}
.tpl-category-container .hy-category-list{height:38px;overflow:hidden;word-break:break-word;margin-right:80px;}
.tpl-category-container .hy-category-list .category{
/*    width:15%;display:inline-block;margin-right:0;*/
white-space:nowrap;}
.tpl-category-container .hy-category-list .category em{font-style:normal;color:#ff850e;}
.tpl-category-container .hy-category-list .category.active em{color:#fff;}
/*展开模式*/
.tpl-category-container .hy-category-list.expanded{height:auto;}
/*更多行业分类*/
.tpl-category-container .more-hy-category{font-size:14px;color:#0c73dc;cursor:pointer;position:absolute;right:0;background:url('/images2016/icon.png') no-repeat -338px -169px #fff;padding-right:20px;-moz-user-select:none; /*火狐*/
-webkit-user-select:none; /*webkit浏览器*/
-ms-user-select:none; /*IE10*/
-khtml-user-select:none; /*早期浏览器*/
user-select:none;}
.tpl-category-container .more-hy-category.J_expanded{
/*bottom:0;*/
background:url('/images2016/icon.png') no-repeat -338px -140px #fff;}
/*颜色按钮*/
.tpl-category-container .color-item{width:22px;height:22px;display:inline-block;margin-right:12px;cursor:pointer;vertical-align:middle;position:relative;font-size:0;text-indent:-9999px;}
.tpl-category-container .color-item.active::after{content:'';position:absolute;left:0;top:5px;width:100%;height:15px;background:url(../img/icon.png) -27px 0px;}
.tpl-category-container .color-white.active::after{background:url(../img/icon.png) 3px -120px;}
.tpl-category-container .color-red{background-color:#fe0000;}
.tpl-category-container .color-orange{background-color:#ff6300;}
.tpl-category-container .color-yellow{background-color:#fae242;}
.tpl-category-container .color-green{background-color:#80d031;}
.tpl-category-container .color-lightblue{background-color:#26e0d2;}
.tpl-category-container .color-blue{background-color:#198ede;}
.tpl-category-container .color-lightpurple{background-color:#fe68ff;}
.tpl-category-container .color-white{background-color:#fff;width:20px;height:20px;border:1px solid #d0d0d0;}
.tpl-category-container .color-gray{background-color:#999;}
.tpl-category-container .color-black{background-color:#000;}
.tpl-category-container .color-purple{background-color:#990099;}
.tpl-category-container .color-brown{background-color:#974b00;}
.tpl-category-container .color-colorful{background:url('../img/template/template-color.png') no-repeat center;}
/*查询输入框*/
.search-wrapper{position:absolute;top:16px;right:36px;}
.search-wrapper .search-icon{width:30px;height:30px;background:url(../img/icon.png) no-repeat -171px -353px;position:absolute;right:0;top:0;cursor:pointer;}
.search-wrapper input{border:1px solid #bcbcbc;width:210px;height:20px;padding:4px 35px 4px 10px;}
/*查询条件*/
.tpl-category-container .search-condition-container{background:#fcfcfc;border:1px solid #dadada;height:38px;margin:0px -43px 0px;font-size:13px;position:relative;bottom:-21px;line-height:40px;}
.search-condition-container dt{padding-left:50px;color:#6b6b6b;}
.search-condition-container dt, .search-condition-container dd{font-size:13px;}
/*************************查询条件开始*****************************/
.search-condition-container .condition{border:1px solid #cae4ff;height:20px;line-height:20px;padding:0 5px;display:inline-block;vertical-align:baseline;cursor:pointer;background:#fff;margin-right:10px;}
.search-condition-container .condition i{display:inline-block;height:20px;width:16px;background:url(../img/icon.png) no-repeat -115px -175px;vertical-align:top;margin-left:8px;}
/*清除全部*/
.search-condition-container .clear-all{height:20px;line-height:20px;display:inline-block;vertical-align:baseline;cursor:pointer;}
.search-condition-container .clear-all i{display:inline-block;height:20px;width:16px;background:url(../img/icon.png) no-repeat -115px -200px;vertical-align:top;margin-right:5px;}
/*************************查询条件 结束*****************************/
.tpl-pagination{margin-top:30px;display:none;}
/************禁用操作*************/
.disable-change .type{cursor:not-allowed;}
.disable-level .level{cursor:not-allowed;}
.disable-refinement .refinement{cursor:not-allowed;}
.disable-color .color{cursor:not-allowed;}
.disable-item .active{cursor:pointer;}